FcUcs4ToUtf8(3)

NAME
FcUcs4ToUtf8 - convert UCS4 to UTF-8

SYNOPSIS

#include <fontconfig.h>

int FcUcs4ToUtf8 (FcChar32 src, FcChar8 dst[FC_UTF8_MAX_LEN]);

DESCRIPTION

Converts the Unicode char from src into dst and returns the number of bytes needed to encode the char.

VERSION

Fontconfig version 2.6.0